package com.sdtool.common.entity.base;

import com.sweetfish.util.Comment;
import org.rex.db.RColumn;

/**
 * Created by jlutt on 2020-08-19
 *
 * @author jlutt
 */
public class IdValueItem {
    @Comment("")
    @RColumn("id")
    private int id;

    @Comment("")
    @RColumn("name")
    private String name;

    public IdValueItem() {
    }

    public IdValueItem(int id) {
        this.id = id;
    }

    public IdValueItem(int id, String name) {
        this.id = id;
        this.name = name;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
